Description: Set default path to configuration file.
Author: Martina Ferrari <tina@debian.org>
Forwarded: not-needed
Last-Update: 2020-11-20

--- a/cmd/mqtt2prometheus.go
+++ b/cmd/mqtt2prometheus.go
@@ -35,7 +35,7 @@ var (
 var (
 	configFlag = flag.String(
 		"config",
-		"config.yaml",
+		"/etc/prometheus/mqtt-exporter.yaml",
 		"config file",
 	)
 	portFlag = flag.String(
